MUTUAL FUND - Bug #7778

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 -->Qus. 10 --> Check issue below

09/19/2023 04:44 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
provided Grid table from the post-licensee is not visible on the admin side it should be visible
See attached screenshot:

clipboard-202309191638-gsdilaoogg

History

#1 - 09/19/2023 06:05 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:28 PM - Mohd Irfan
- File clipboard-202309271227-ja5dq.png added
- File clipboard-202309271228-813dd.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202309271228-gi8dd.png
